Kurt Griffiths (kgriffs) created Falcon and currently co-maintains the
framework along with John Vrbanac (jmvrbanac), Vytautas Liuolia (vytas7),
Nick Zaccardi (nZac), and Federico Caselli (CaselIT).

Many thanks to all of the project's stylish and talented contributors,
listed below by date of first contribution:

* Alejandro Cabrera (cabrera)
* Chad Lung (chadlung)
* Josh Brand (joshbrand)
* Jamie Painter (painterjd)
* Flavio Percoco (flaper87)
* Randall Burt (rs-randallburt)
* Zhihao Yuan (lichray)
* Ashutosh Das (pyprism)
* Emanuele Rocca (ema)
* Soren Hansen (sorenh)
* Jamie Lennox (jamielennox)
* Jay Pipes (jaypipes)
* Kevin McDonald (sudorandom)
* Justin Arthur (justintarthur)
* Jordan Rinke (jordanrinke)
* Derrick Wippler (thrawn01)
* Sebastián Magrí (sebasmagri)
* Chris Petersen (ex-nerd)
* Andy Freeland (rouge8)
* Michał Jaworski (swistakm)
* Jason Campbell (xiaclo)
* Barry Warsaw (warsaw)
* Jeffrey Zhang (jeffrey4l)
* Dave Thomas (peoplemerge)
* Eduardo Alonso (ealogar)
* Colton Leekley-Winslow (lwcolton)
* David Pineau (Joacchim)
* Benjamen Meyer (BenjamenMeyer)
* Sriram Madapusi Vasudevan (TheSriram)
* Erik Erwitt (eerwitt)
* Bernhard Weitzhofer (b6d)
* Rahman Syed (rsyed83)
* Max Brauer (mamachanko)
* Jen Montes (jenmontes)
* Carl George (carlwgeorge)
* Lahache Stéphane (steffgrez)
* John Vrbanac (jmvrbanac)
* Steve McMaster (mcmasterathl)
* Gino Ledesma (ginoledesma)
* Clara Bennett (csojinb)
* Henrik Tudborg (tbug)
* Maxim Tsoy (muodov)
* Christian Pedersen (chripede)
* Harrison Pincket (hpincket)
* Usman Ehtesham Gul (ueg1990)
* Adam Yala (adamyala)
* Grigory Bakunov (bobuk)
* Vincent Raiken (Freezerburn)
* hooblei
* Abhilash Raj (maxking)
* Philip Tzou (philiptzou)
* Peter Adam (p3dda)
* Yohan Boniface (yohanboniface)
* Steven Colby (StevenWColby)
* M Somerville (dracos)
* Jan-Philip Gehrcke (jgehrcke)
* David Larlet (davidbgk)
* Fran Fitzpatrick (fxfitz)
* Matthew Miller (masterkale)
* michaelboulton
* Jesse Jarzynka (jessehudl)
* Michael Olund (molund)
* Yash Mehrotra (yashmehrotra)
* Stephen Milner (ashcrow)
* ksonj
* Vytautas Liuolia (vytas7)
* Nick Zaccardi (nZac)
* Safa Ozturk (safaozturk93)
* Brent Smith (edmondb)
* screamingskulls
* Karl Higley (karlhigley)
* Sean Harrison (seanharrison)
* Andy Fundinger (ciemaar)
* Robert Myers (rmyers)
* Prakhar Bhandari (pbjr23)
* Coykto
* Christian Unterrainer (cozyDoomer)
* Luis Moncaris (minrock)
* Marwan Rabbâa (waghanza)
* BigBlueHat
* Mykhailo Yusko (myusko)
* Chirag Ravindra (cravindra)
* Mostafa Khaki (mosi-kha)
* nagaabhinaya
* Matt Donders (mattdonders)
* Federico Caselli (CaselIT)
* Yang Keming (kemingy)
* Tim Gates (timgates42)
* Paul (hackedd)
* Orlando Hernandez (AR4Z)
* Rodrigo Martínez (brunneis)
* Atsushi Hanaoka (grktsh)
* Dana Litovsky Alcalá (danilito19)
* Mike DePalatis (mivade)
* Aditya Sahay (adsahay)
* Ashutosh Varma (ashutoshvarma)
* Bibek Joshi (bibekjoshi54)
* Shubhendra Singh Chauhan (withshubh)
* Jonathan Mines (MinesJA)
* Michał Górny (mgorny)
* Dominika Florczykowska (dflss)
* forana
* Tim Burke (tipabu)
* treharne
* Vasilis Gerakaris (vgerak)
* Eleni E (Contessina)
* Betsy Behun (the-bets)
* Mihai Todor (mihaitodor)
* Abid Ahmad (abidahmadq)
* KhiemTon (nix010)
* dimjon (dimucciojonathan)
* signalw
* Laurent Chriqui (laurent-chriqui)
* Andrii Oriekhov (andriyor)
* Tom Boshoven (TBoshoven)

(et al.)

For a full list of contributors, please visit:

    https://github.com/falconry/falcon/graphs/contributors

